.notif {
  &.page {
    max-width: 50%;
    margin: 0 auto;
  }

  .item {
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
    border-bottom: 0.1rem solid $color-grey-lines;
    font-size: 1.6rem;
    cursor: pointer;
    min-width: 7rem;

    &:hover {
      background-color: rgba(0, 0, 0, 0.02);
    }

    &:last-child {
      border-bottom: unset;
    }
  }

  .notif-thumbnail {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    border: 0.16rem solid $color-primary;
    margin: 0 1.4rem;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 50%;
    }
  }

  .notif-post {
    width: 5rem;
    height: 5rem;
    object-fit: cover;
    border-radius: 0.8rem;
  }

  .notif-icon {
    font-size: 2.1rem;

    &.star {
      color: gold;
    }

    &.comment {
      color: $color-secondary;
    }

    &.follow {
      margin-left: 0.3rem;
      color: $color-secondary;
    }
  }

  .notif-content {
    color: $color-grey-dark;
    width: 40rem;
  }

  .notif-expand {
    padding: 1rem 1.4rem;
    color: $color-primary;

    &:hover {
      color: darken($color-primary, 10%);
    }
  }

  .post-thumbnail {
    width: 5rem;
    height: 5rem;
    border-radius: 0.8rem;
    overflow: hidden;
    margin-left: auto;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  .date-ago {
    font-size: 1.4rem;
    color: $color-grey;
  }
}
